Issue 127168 - Update metadata for OpenOffice 4.1.4 release
Summary: Update metadata for OpenOffice 4.1.4 release
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.3
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 127552
  Show dependency tree
 
Reported: 2016-10-16 23:23 UTC by Ariel Constenla-Haile
Modified: 2017-10-10 18:51 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
arielch: 4.1.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-10-16 23:23:05 UTC
Issue for tracking metadata updates needed for the 4.1.4 release.

See:

- Issue 125084 (AOO 4.1.1)
- Issue 126480 (AOO 4.1.2)
- Issue 127103 (AOO 4.1.3).
Comment 1 SVN Robot 2016-10-17 00:11:23 UTC
"arielch" committed SVN revision 1765197 into branches/AOO414:
i127168 - Update metadata for OpenOffice 4.1.4 release
Comment 2 SVN Robot 2016-10-17 00:55:02 UTC
"arielch" committed SVN revision 1765199 
i127168 - Empty update for 4.1.4
Comment 3 Ariel Constenla-Haile 2016-10-28 04:22:18 UTC
Fixed
Comment 4 Raphael Bircher 2016-12-17 22:20:41 UTC
Close issue